<?xml version="1.0" encoding="utf-8"?>
<Window>
<Container minwidth="260"  bkcolor="Discover_bkcolor">
 <HorizontalLayout>
	<HorizontalLayout padding="20,12,0,12">
	<Button name="URLBarBack" tooltip="后退" padding="0,6,0,0" width="18" height="18" canpress="true"  
   normalimage="file=&apos;skinplan\app_plugin_store\URLBar_Prev.png&apos; source=&apos;0,0,18,18&apos;"
   hotimage="file=&apos;skinplan\app_plugin_store\URLBar_Prev.png&apos; source=&apos;18,0,36,18&apos;"
   selectedimage="file=&apos;skinplan\app_plugin_store\URLBar_Prev.png&apos; source=&apos;36,0,54,18&apos;"
   disabledimage="file=&apos;skinplan\app_plugin_store\URLBar_Prev.png&apos; source=&apos;54,0,72,18&apos;" />
	<Button name="URLBarForward" tooltip="前进" padding="15,5,0,0" visible="false" width="18" height="18" canpress="true"
   normalimage="file=&apos;skinplan\app_plugin_store\URLBar_Next.png&apos; source=&apos;0,0,15,15&apos;"
   hotimage="file=&apos;skinplan\app_plugin_store\URLBar_Next.png&apos; source=&apos;15,0,30,15&apos;"
   selectedimage="file=&apos;skinplan\app_plugin_store\URLBar_Next.png&apos; source=&apos;30,0,45,15&apos;"
   disabledimage="file=&apos;skinplan\app_plugin_store\URLBar_Next.png&apos; source=&apos;45,0,60,15&apos;" />
	<Button name="URLBarUpdate" tooltip="刷新" padding="20,6,0,0" width="20" height="18" canpress="true"
   normalimage="file=&apos;skinplan\app_plugin_store\URLBar_Update.png&apos; source=&apos;0,0,20,18&apos;"
   hotimage="file=&apos;skinplan\app_plugin_store\URLBar_Update.png&apos; source=&apos;20,0,40,18&apos;"
   selectedimage="file=&apos;skinplan\app_plugin_store\URLBar_Update.png&apos; source=&apos;40,0,60,18&apos;"
   disabledimage="file=&apos;skinplan\app_plugin_store\URLBar_Update.png&apos; source=&apos;60,0,80,18&apos;" />
    <Edit name="URLBarUrl" height="30"  bkcolor="#FF202020" 
    nativebkcolor="ff232529" bkcolor="Discover_bkcolor" textcolor="#FF999999" textpadding="10,0,10,0"
   bkimage="file='skinplan\app_plugin_store\url_bk.png' corner='8,8,8,8'" wantreturn ="false" padding="20,0,10,0" />
   <Control  />
   <Button name="min" padding="0,6,10,0" width="20" height="20" align="center"
             normalimage="file='commonres\min_btn.svg' align='center,12,2'
            svg-fill-color='mainui_normal_btn_color'
            hot-svg-fill-color='mainui_hot_btn_color'
            pushed-svg-fill-color='mainui_pushed_btn_color'"  />
   <Button name="max" padding="5,6,10,0" width="20" height="20"  align="center"
             normalimage="file='commonres\max_btn.svg' align='center,12,12' 
            svg-fill-color='mainui_normal_btn_color'
            hot-svg-fill-color='mainui_hot_btn_color'
            pushed-svg-fill-color='mainui_pushed_btn_color'"  />
   <Button name="restore" padding="5,6,10,0" width="20" height="20" visible="false"  align="center"
             normalimage="file='commonres\restore_btn.svg' align='center,12,12'
            svg-fill-color='mainui_normal_btn_color'
            hot-svg-fill-color='mainui_hot_btn_color'
            pushed-svg-fill-color='mainui_pushed_btn_color'"  />
   <Button name="close" padding="5,6,10,0" width="20" height="20" align="center"
            style="close_style" />
  </HorizontalLayout>
    <VerticalLayout name="ThirdPartContainer" width="30" visible="false">
    <Control />
         <Button name="URLBarWebPageSimple" tooltip="播放器模式" float="false" visible="false"  width="15" height="15" canpress="true"
   normalimage="file=&apos;skinplan\app_plugin_store\URLBar_WebPage_Simple.png&apos; source=&apos;0,0,15,15&apos;"
   hotimage="file=&apos;skinplan\app_plugin_store\URLBar_WebPage_Simple.png&apos; source=&apos;15,0,30,15&apos;"
   pushedimage="file=&apos;skinplan\app_plugin_store\URLBar_WebPage_Simple.png&apos; source=&apos;30,0,45,15&apos;"
   disabledimage="file=&apos;skinplan\app_plugin_store\URLBar_WebPage_Simple.png&apos; source=&apos;45,0,60,15&apos;" />
        <Button name="URLBarWebPage" tooltip="网页模式"	float="false" visible="true"  width="15" height="15" canpress="true"
   normalimage="file=&apos;skinplan\app_plugin_store\URLBar_WebPage.png&apos; source=&apos;0,0,15,15&apos;"
   hotimage="file=&apos;skinplan\app_plugin_store\URLBar_WebPage.png&apos; source=&apos;15,0,30,15&apos;"
   pushedimage="file=&apos;skinplan\app_plugin_store\URLBar_WebPage.png&apos; source=&apos;30,0,45,15&apos;"
   disabledimage="file=&apos;skinplan\app_plugin_store\URLBar_WebPage.png&apos; source=&apos;45,0,60,15&apos;"/>
    <Control />
  </VerticalLayout>
	<Button name="URLBarClose" text="关闭网页" align="right" padding="10,5,30,0" width="60" height="15" canpress="true" visible="false" indexfont="yahei12"  textcolor="#FF999999" hottextcolor="#FF45B000"/>
 </HorizontalLayout>
</Container>
</Window>